[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Scary bugs

> I vote these "most likely to delay the release".  They are difficult
> packages that we can't really do without, and seem to have been
> abandoned by their maintainers.  Please help.

> Package: emacs20 (debian/main).
> Maintainer: Rob Browning <rlb@cs.utexas.edu>
>   33237 /etc/alternatives/emacs not managed properly - /usr/bin/emacs doesn't
>         run emacs20
>   43249 Y2K problem in timezone.el

These two both look fixed in the latest version, and should probably be closed.

>   51112 emacs20: emacs20 cannot compile on powerpc

Not sure about this one, I don't have access to a powerpc to test on. (not yet
a developer, either -- so I can't use debian.org machines)..


Although, looking at the .diff.gz, there is a patch to the powerpc machine 
descriptions in there, so it could be fixed. Someone will have to check 
with a powerpc porter, though..

[later still]

Looking at the ftp site, there's an emacs20 20.5a-2 package there, so this
bug would appear to be fixed.

Chris    <chrisb@sandy.force9.co.uk>
Visit RedClaw! http://redclaw.org.uk

Reply to: